/*
Theme Name: Westminster Town Hall Forum
Template: twentysixteen
Author: Wolf&Fox Design Studio
Version: 1.0.1455046366
Updated: 2016-02-09 19:32:46
*/

@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:100,300,500,700,500);

.logged-in-as a {
	color: #333 !important;
}

.clear {
	clear: both;
}

body.single-tribe_events .master.row, body.page-template-default article {
	display: none;
}

body.single-tribe_events #arc_desc {
    font-weight: 300;
    font-size: 18px;
    line-height: 1.3;
    margin: 0 0 1.75em;
    color: #323033;
    margin-bottom: 20px;
font-family: "Roboto", sans-serif !important;
}

/* Color overrides */

.pagination .prev:hover, .pagination .prev:focus, .pagination .next:hover, .pagination .next:focus {
	background-color: #aebb56;
}


.main-navigation li:hover > a, .main-navigation li.focus > a {
	color: #aebb56;
}



/* Twentysixteen reversion */

.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets, .site-main {
	margin: 0px;
}

#menu-toggle {
	display: none;
}

#page {
	margin: 0px;
}

#reply-title {
	display: none;
}

body {
	font-family: "Roboto", sans-serif !important;
	font-weight: 500;
	background-color: white !important;
	overflow-x:hidden;
}

p {
	color: #333;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.3;
	margin-bottom: 20px;
}

b, strong {
	margin-top:20px;
	font-weight: 700 !important;
}

#metalinks a {
	color: #959490!important;
}

body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	display: none !important;
	height: 0px !important;
}

.widget {
	border-top: none;
}

.site-inner {
	max-width: none;
}

.main-navigation {
	margin: 0px;
}

.site-header, .site-content, .site-footer {
	padding: 0px;
}


iframe {
	margin: 0px !important;
}

h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	line-height: 1;
	font-weight: 500;
	color: #323033;
}

/* General */

a:link, a:hover, a:visited {
	color: #e4731e;
	box-shadow: none;
}

body.page-id-23332 #main h3 {
	padding-bottom: 0px;
}

body.page-id-23332 #main .half h3 a {
	color: #333;
	font-weight: 300;
	font-size: 14px;
}

body.page-id-23332 #main .half h3 a:hover {
	text-decoration: underline;
}

body.page-id-23332 .half {
	width: 25%;	
}
body.page-id-23332 .half:nth-of-type(odd) {
	clear: none;
}

body.page-id-23332 .half:last-child {
	margin-bottom: 40px;
}
.button {
	display: inline-block;
	padding: 10px 20px;
	margin: 20px 0px;
	text-align: center;
	text-transform: uppercase;
	background-color: #323033;
	color: white !important;
}

ul.commentlist {
	list-style-type: none;
}

.entry-content {
	max-width: 900px;
	margin: 0 auto !important;
}

.forumcontainer {
	width: calc(100% - 120px);
    max-width: 1200px;
    margin: 0 auto;
}

strong {
	font-weight: 400;
}

#primary {
	clear: both;
}

#primary.infopage .row {
	position: relative;
	margin-top: 0px;
	padding-bottom: 40px;
}

.row .rowbody  {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0px 20px;
}

.row .rowbody > h1 {
    font-weight: 500 !important;
    text-align: left;
    color: white;
    text-transform: uppercase;
    padding: 10px 0px;
    position: relative;
}

.row:last-of-type {
	padding-bottom: 50px !important;
}

#primary.infopage .row .rowbody {
	position: relative;
	clear: both;
}

h1 {
	font-size: 2.5em;
	line-height: 1.1;
}

.fifty {
	width: 50%;
	float: left;
}

.fifty:first-of-type {
	width: calc(50% - 20px);
	margin-right: 40px;
	float: left;
}

.fifty:nth-of-type(2) {
	width: calc(50% - 20px);
	float: left;
}

/* Header */

#branding {
	height: 200px;
	width: 100%;
	background-color: white;
}

#logo {
	margin-left: 100px;
	height: 200px;
	width: calc(100% - 200px);
	max-width: 350px;
	background-size: 100% auto;
	background-repeat: no-repeat;
	display: inline-block;
}

#masthead {
	height: 400px;
	margin-bottom: 50px;
    background-size: cover;
    background-position: center center;
}

.pagetitle {
    color: rgba(255,255,255,.8);
    position: absolute;
	line-height: 80px;
    bottom: -7px;
    text-transform: uppercase;
    font-size: 100px;
    width: 100%;
    text-align: center;
}

#site-header-menu {
	height: 50px;
	background-color: white;
	width: 100%;
	margin: 0px;
}

#site-navigation {
	margin-top: 5px;
	margin-right: 25px;
	float: right;
}

.main-navigation a {
	line-height: 35px !important;
	padding: 20px 10px !important;
}

.menu-item {
	text-transform: uppercase;
	font-family: "Roboto", sans-serif !important;
}

.menu-item a {
	color: #a6a6a6;
	font-weight: 400;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_parent > a {
	color: #e06020;
	font-weight: 500;
}

.site-header-main {
	height: 100%;
	position: relative;
}

/* Social media menu */

.main-navigation .primary-menu > li {
	height: 75px;
}
.social.menu-item a {
	padding: 20px 5px !important;
}

.ssocial.menu-item .fa, .social.menu-item .fa  {
    background-color: lightgray;
    color: white;
    border-radius: 20px;
    font-size: 20px;
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 35px;
    margin-top: -10px;
}

#responsive-menu .addtoany_list a {
	padding: 0px !important;
	text-transform: uppercase;
	color: white !important;
}

#menu-item-652 * {
	line-height: 35px;
}

#menu-item-652 .addtoany_shortcode a::before {
	top: 19px;
}

#masthead #series {
    height: 100%;
    width: 100%;
	max-width: 600px;
    color: white;
    padding: 50px;
	padding-left: 100px;
}

.cforum h1 {
	color: #e4731e;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 20px !important;
}

.cforum p {
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 0px;
	line-height: 22px;
}

.cforum p.speaker {
	color: white;
	text-transform: uppercase;
}

.cforum p.date {
	margin-bottom: 10px;
	color: #a6a6a6;
}

#notice {
	position: fixed;
	width: 50%;
    height: auto;
    top: 305px;
    background-color: #e4731e;
    padding: 28px;
    left: -50%;
    transition: left .25s ease-in-out;
	z-index: 999999;
}

#notice:hover {
/	left: -45%;
/	transition: left .25s ease-in-out;
}

@-webkit-keyframes pulse {
  0% {background-color: #333;}
  50% {background-color: #333;}
  100% {background-color: #e4731e;}
}

#notice.on {
	left: 0px;
	transition: left .25s ease-in-out;
}

#notice p {
	color: white;
	margin-bottom: 0px;
}

#notice .close {
	color: white;
	font-size: 10px;
	cursor: pointer;
}

#ntoggle {
	cursor: pointer;
	position: absolute;
	width: 80px;
	height: 80px;
	right: -80px;
	top: 0px;
    	background-color: #e4731e;
	color: white;
	-webkit-animation: pulse 2s 5 alternate;
}

#ntoggle .alerticon {
	color: white;
	font-size: 10px;
	display: block;
	text-transform: uppercase;
	text-align: center;
}

#ntoggle .alerticon:before {
	display: block;
	font-family: FontAwesome;
	content:'\f0a1';
	font-size: 30px;
	color: white;
}

/* Social Share */

#metalinks .addtoany_shortcode, #metalinks .addtoany_shortcode a {
	display: inline-block;
	color: inherit !important;
}

.menu-item .addtoany_shortcode a::before {
    color: white;
    border-radius: 20px;
    font-size: 20px;
    text-align: center;
background-color: lightgray;
    content: '\f1e0';
    font-family: FontAwesome;
    position: absolute;
    width: 35px;
    height: 35px;
    line-height: 35px;
	margin-left: 5px;
	top: 0px;
	margin-top:0px;
}

.menu-item .addtoany_shortcode a {
	padding: 0px !important;
}

.menu-item .addtoany_shortcode {
    width: 0px;
    padding: 0px;
    overflow: hidden;
	margin-right: 45px;
}

.a2a_menu {
	border-radius: 0px !important;
	border: 0px !important;
	font-family: Roboto !important;
	padding: 20px !important;
	background-color:#959490!important;
	color: white !important;
	font-size: 12px !important;
}

a.a2a_i, i.a2a_i {
	border: none !important;
}

.a2a_menu a, .a2a_menu a:hover, .a2a_menu a:active, .a2a_menu a:focus, .a2a_wide a {
	color: white !important;
	font-family: Roboto !important;
	background: none !important;
	border: none !important;
	text-transform: uppercase !important;
	font-size: 12px !important;
	font-weight: 200 !important;
}

.a2a_menu_title_container input.a2a_menu_title {
	color: white !important;
	font-family: Roboto !important;
	background: none !important;
}

.a2a_menu span.a2a_s_find svg {
	background: none !important;
}

.a2a_full_footer {
	display: none;
}

#a2apage_show_more_less > span {
	display: none;
}

a.a2a_menu_show_more_less {
	text-align: right !important;
	font-weight: 700 !important;
}

.forumcontainer .addtoany_shortcode .addtoany_list:before,  
#metalinks .addtoany_shortcode .addtoany_list:before {
	content:'\f1e0';
	font-family: FontAwesome;
	color: inherit;
}

.a2a_mini {
	margin-left: -20px !important;
}

/* Footer */

.copy {
	font-size: 12px;
	margin-top: 40px;
	display: block;
}

.site-footer {
	background-color: #fff;
	color: white;
	position: relative;
}

#footerimg {
	width: 100%;
	background-color: #959490;
	top: 0px;
	left: 0px;
}

#footerimg .clicker {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	text-transform: uppercase;
	padding: 60px;
}

#footerimg .clicker h1 {
	margin-bottom: 20px;
}

#footerimg a .clicker h1, #footerimg a .clicker p {
	color: white !important;
}

.clicker p {
	border: 3px solid white;
	color: white;
    padding: 20px 60px;
    font-weight: 500;
    border-radius: 3px;
    display: inline-block;
}

#announcement {
	background-color: #e4731e;
	text-align: center;
	padding: 60px !important;
}

#announcement h1 {	
	color: white !important;
	margin-bottom: 20px;
}

#footsidebar {
	padding: 50px 100px 50px !important;
	width: 100%;
}

#footsidebar .widget {
	float: left;
	width: calc(33% - 20px);
	margin-right: 20px;
	font-family: "Roboto", sans-serif !important;
    font-size: 15px;
    text-transform: none;
    font-weight: 300;
}

#footsidebar h2 {
	text-transform: uppercase; 
}

#footsidebar .widget p, #footsidebar .widget a {
	color: gray;
	font-family: "Roboto", sans-serif !important;
	text-transform: none;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
}

#footsidebar .widget a {	
	text-decoration: underline;
}

#footsidebar ul {
	list-style-type: none;
	margin-left: 0;
}

#footsidebar ul li {
	position: relative;
}

#footsidebar ul li:before {
    //content: '\f0da';
    color: gray;
    position: absolute;
    left: -15px;
    width: 20px;
    height: 20px;
    font-family: FontAwesome;
	font-size: 20px;
	top: -1px;
}

#footsidebar ul li a {
	line-height: 30px !important;
}

li.socialmedia > a {
	display: none;
}

li.socialmedia:before, li.socialmedia ul li:before {
	content: '' !important;
	display: none;
}

li.socialmedia ul {
	margin-left: -15px;
	margin-top: 20px;
}

li.socialmedia ul li {
	float: left;
	margin-right: 10px;
	color: #3b3b3b !important;
	background-color: #aaa;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    border-radius: 30px;
}

li.socialmedia ul li .addtoany_shortcode a:before {
	float: left;
	color: #3b3b3b !important;
	background-color: transparent;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    border-radius: 30px;
    left: -5px;
}

li.socialmedia ul li .fa {
	margin-top: 10px;
}

li.socialmedia a  {
	color: white !important;
}

::-webkit-input-placeholder {
	font-family: Roboto;
	font-weight: 400;
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
	font-family: Roboto;
	font-weight: 400;
   color: #fff;
}

::-moz-placeholder {  /* Firefox 19+ */
	font-family: Roboto;
	font-weight: 400;
   color: #fff; 
}

:-ms-input-placeholder {  
	font-family: Roboto;
	font-weight: 400;
   color: #fff; 
}

.ctct-827 label {
    font-size: 18px;
    color: #333;
}

div.wpcf7-response-output {
border: 2px solid white !important;
}

span.wpcf7-not-valid-tip {
	width: 100% !important;
   color: white !important;
    font-size: 15px;
}

footer form.wpcf7-form input, footer form.wpcf7-form textarea {
	background-color: #ccc;
	color: #fff;
	font-family: "Roboto", sans-serif;
	transition: all .25s ease-in-out;
}

.widget input[type="text"], .widget input[type="email"], .widget input[type="url"], .widget input[type="password"], .widget input[type="search"], .widget input[type="tel"], .widget input[type="number"], .widget textarea, input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
	padding: 5px 8px 8px 8px !important;
}

form.wpcf7-form textarea {
	height: 130px;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus, form.wpcf7-form textarea:focus {
	background-color: #737373;
	border: 2px solid white;
	border-radius: 3px;
	color: white;
	transition: all .25s ease-in-out;
}

form.wpcf7-form input.wpcf7-submit {
	border: none;
	border-radius: 3px;
	background-color: #e36820;
	color: #fff;
	width: 100px;
}

.bwp-recaptcha {
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Homepage */


.statement {
	padding: 50px 0px;
	width: 100%;
	max-width: 900px;
	margin: 0px auto;
	text-align: center;
}

.statement h1, .quote h1 {
	/color: #959490;
	color: #41463F;
    max-width: 900px;
    margin: 0px auto 20px;
}

.statement p {
    font-size: 1.8em;
    line-height: 1.4;
    font-weight: 300;
	margin-bottom: 10px;
}

#series.forumcontainer .seriestitle  {
	font-size: 24px;
	color: #959490;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 10px;
}

/* Contact */

#contact {
	padding-top: 50px;
	background-color: #e4731e;
	color: white;
}

#contact h1 {
	text-transform: none;
font-weight: 500 !important;
    font-size: 30px;
}

#contact p {
	color: white;
	font-size: 22px;
}

#contact form.wpcf7-form input.wpcf7-submit {
    color: #e36820;
    background-color: #3b3b3b;
}

#contact .wpcf7 span {
	width: calc(100% - 10px);
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}

#contact .two span {
	width: calc(50% - 10px);
}

#contact .three span {
	width: calc(33.33% - 10px);
}

/* Archive */

/* force scrollbar to eliminate screen wiggle */
body.blog {
	overflow-y: scroll;
}

body.blog .quote {
	margin-bottom:50px;
}


#archiveintro {
	width: calc(100% - 400px);
	float: left;
	margin-top: 50px;
}

#archiveintro h1 {
	margin-bottom: 10px;
	/color: #959490;
	font-size: 30px;
	text-transform: uppercase;
}

#archiveintro p, #archiveintro {
	margin-right: 0px;
color: #323033;
    font-weight: 300;
    font-size: 22px;
    line-height: 1.2;
    margin-bottom: 20px;
}

#archiveintro strong {
	display: block;
	margin-top: 20px;
	font-weight: 300 !important;
}

body.search #primary {
	padding-top: 40px;
}

/* search box */

.wpcfs-search-form .wpcfs-input {
	margin: 0px 0px 0px 10px !important;
}

.wpcfs-search-form label {
	margin-left: 10px !important;
}

#searchbox {
	margin: 0 auto;
	float: right;
	background-color: #f4f4f4;
	padding: 20px;
	width: 350px;
	height: 100%;
	margin-top: 50px;
}

#searchbox h2 {
	padding-left: 10px;
	font-size: 18px;
	text-transform: uppercase;
}

#searchbox .searchform-params > div {
	margin-bottom: 10px;
	margin-left: 10px;
	height: 30px;
}

#searchbox .searchform-label {
	width: 70px;
	font-weight: normal;
	font-family: inherit;
}
#searchbox .searchform-input-wrapper {
	width: 200px;
	float: right;
}

#searchbox .searchform-input-wrapper select, #searchbox .searchform-input-wrapper input {
	height: 27px;
	font-family: Roboto;
}

#searchbox form {
	margin-bottom: 0px;
}

#searchbox input[type="submit"] {
	width: 200px;
	margin-left: 10px;
	margin-top: 10px;
}

.searchresults {
	color: #959490;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 300;
}
.searchterms {
	margin-top: 10px;
	color: #959490;
	font-size: 14px;
	color: gray;
	text-transform: uppercase;
}

.forumresult {
	overflow:hidden;
	transition: all .5s ease-in-out;
}

.forumresult.on {
	max-height: 900px;
	transition: all .5s ease-in-out;
	margin-left: -60px;
	padding-right: 100px;
        padding-bottom: 150px;
}

.toggle {
	opacity: 0;
	transition: opacity .25s ease-in-out;
}

.forumresult:hover .toggle {
	opacity: 1;
	transition: opacity .25s ease-in-out;
}

.toggle {
    position: absolute;
	top: 15px;
	right: 10px;
	height: 20px;
	width: 20px;
	transition: background-color .5s ease-in-out;
	cursor: pointer;
}

.toggle:hover {
	transition: background-color .5s ease-in-out;
}

.toggle:after {
    content: "+";
    font-size: 30px;
    position: absolute;
    top: -20px;
    left: 3px;
    color: white;
}

.forumresult.on .toggle:after {
	content: "-";
}

.allon {
	max-height: 150px;
}

.forumresult.today { /* Hide future and today events from list */
	display: none;
}

.forumresult.today:before, #series .forum.today:before {
    content: "TODAY";
	line-height: 40px;
    width: 150px;
    height: 40px;
    text-align: center;
    position: absolute;
    right: 0px;
    top: 0px;
	color: white;
	background-color: #3b3b3b;
}

.forumresult.cancelled:before, #series .forum.cancelled:before {
    content: "CANCELLED";
	line-height: 40px;
    width: 150px;
    height: 40px;
    text-align: center;
    position: absolute;
    right: 0px;
    top: 0px;
	color: white;
	background-color: #3b3b3b;
}

.forum {
	min-height: 145px;
	position: relative;
	max-height: 145px;
	padding: 15px 40px;
	margin-bottom: 5px;
	color: white;
	transition: all .5s ease-in-out;
	overflow: hidden;
}

.forum:hover {
	margin-left: -60px;
	padding-right: 100px;
	transition: all .5s ease-in-out;
}

.imgblock {
	margin-top: -15px;
	margin-left: -40px;
    height: 145px;
    width: 215px;
    float: left;
    background-size: 100% auto;
	transition: all .5s ease-in-out;
	border-right: 5px solid white;
}

img.aligncenter {
	margin: 20px 0px;
	width: 100%;
}

.details {
	width: calc(100% - 330px);
	float: left;
	margin-left: 20px;
	transition: width .5s ease-in-out;
}

.forum.on .details {
	width: calc(100% - 400px);
	transition: width .5s ease-in-out;
}

.forum .button {
	background-color: rgba(255,255,255,.3);
	color: white;
}

.forum .tribe-events-ical {
    position: absolute;
    right: 0px;
    bottom: 28px;
    line-height: 0px;
    height: 20px;
    font-size: 10px;
    color: white;
    width: 150px;
    background-color: #323033;
    padding: 10px 10px 10px 20px;
    text-transform: uppercase;
}

.forum .button.more {
	    position: absolute;
    right: 0px;
    bottom: 28px;
    min-width: 150px;
    text-align: left;
    font-size: 22px;
    padding-left: 20px;
    line-height: 10px;
    height: 27px;
    transition: background-color .25s ease-in-out;
    overflow: hidden;
	text-transform: lowercase;
}

.forum .button.more .fa {
	color: white;
    font-size: 44px;
    position: absolute;
    left: -2px;
	top: -9px;
}

.statement .lst {
	margin-top:20px;
}

.lst {
	line-height: 30px;
	text-transform: uppercase;
	background-color:#323033;
	//display: inline-block;
	display: none;
	padding: 15px 25px;
	color: white;
}

.lst a {
	height: 100%;
	width: 100%;
	color: white;
//	display: block;
	display: none;
	font-size: 20px;
}

.lst a:after {
	font-family: FontAwesome;
//	content: '\f0DA';
	color:#e36820;
	margin-left: 10px;
}

.single-tribe_events #page {
	background-image: none;
}

.single-tribe_events .lst {
	display: block;
	width: 310px;
	margin: 0 auto;
}

.single-tribe_events .site-footer {
	margin-top: 0px;
}

.forum:nth-child(4n+2) .button {
	color: #e4731e !important; /* Orange */
}

.forum:nth-child(4n+3) .button {
	color: #aebb56 !important; /* Green*/
}

.forum:nth-child(4n+4) .button {
	color: #959490 !important; /* Gray*/
}

.forum:nth-child(4n+5) .button {
	color: #eab037 !important; /* Yellow*/
}

.forum:nth-child(4n+2) {
	background-color: #e4731e !important; /* Orange */
}

.forum:nth-child(4n+3) {
	background-color: #aebb56; /* Green*/
}

.forum:nth-child(4n+4) {
	background-color: #959490; /* Gray*/
}

.forum:nth-child(4n+5) {
	background-color: #eab037; /* Yellow*/
}

.forum .speakername {
    text-transform: uppercase;
    margin-bottom: 5px;
    font-size: 44px;
    font-weight: 300;
	margin-top: 15px;
	color: white;
}

.forum .forumtitle {
	color: white;
	font-size: 24px;
	font-weight: 300;
}

.forum .forumdate {
	color: #3b3b3b;
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 20px;
	font-weight:300;
}

body.home #masthead {
	background-position: center top;
}

body.home .forum .forumdate{
	font-size: 30px;
	margin-bottom: 0px;
	color: white;
}

body.home .forum .forumdate.title {
	text-transform: none;
	font-size: 24px;
}

body.home .forum .details {
	width: calc(100% - 330px);
}

.forum p, .forumresult.on .forumdate {
	color: #3b3b3b;
	font-weight: 500;
	font-size: 18px;
	line-height: 30px;
}

.forum:hover .button {
	background-color: #211e1f;
	transition: background-color .25s ease-in-out;
}

.forumresult.on .imgblock {
	width: 400px;
	height: 400px;
	transition: all .5s ease-in-out;
	border-bottom: 5px solid white;
}

.forumresult .infoblock, .forumresult #metasmall  {
	margin-top: 20px;
	opacity: 0;
	transition: opacity .25s ease-in-out;
}

.forumresult.on .infoblock, .forumresult.on #metasmall  {
	opacity: 1;
	transition: opacity .25s ease-in-out;
}

#metasmall {
    position: absolute;
    top: 420px;
	color: #3b3b3b;
}

#metasmall ul {
	list-style-type: none;
}

#metasmall a {
	color: #3b3b3b;
}

.forumcontainer {
	margin-bottom: 50px !important;
}


/* Event page and Speaker page */

img.mobile {
	display: none;
	position: absolute;
	width: 200px;
	height: 200px;
}

body.single-tribe_events #masthead, body.single-speaker #masthead {
	display: none;
}

body.single-tribe_events .entry-content,
body.single-speaker .entry-content {
	max-width: none;
}

.tribe-events-single.primary > .tribe_events,
.tribe-events-single.primary > .speaker {
	float: right;
	width: 70%;
}

#inner .block {
	content: '';
	top: 2px;
	width: 30%;
	position: absolute;
	left: 0px;
	height: 100%;
	z-index: 0;
	border-right: 5px solid white;
}

#secondary {
	float: right;
	width: 30%;
	min-height: 100%;
}

#inner {
	padding-left: 80px;
	padding-right: 50px;
	padding-bottom: 100px;
	max-width: 800px;
}

#inner h2 {
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 5px;
}

#inner p {
	font-weight: 300;
    font-size: 18px;
    line-height: 1.7;
	color: #333;
}

body.single-tribe_events #speakername,
body.single-speaker #speakername {
	padding: 20px 0px 20px 80px;
	color: white;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 60px;
	margin-top: 0px;
}

body.single-tribe_events #forumname {
    margin: 0px 0px 20px 0px;
    font-size: 40px;
    font-family: Roboto;
    font-weight: 500;
	text-transform: none;
	color: #959490;
    line-height: 1.2;
}

#secondary-cta {
	position:relative;
	padding: 20px;
	font-size: 14px;
}

#secondary-cta p {
	margin-bottom:0px;
}

#secondary-cta em {
	padding-top: 20px;
	font-style: normal;
	font-weight:600;
	display:block;
	
}

#metalinks ul.information li:after {
	content:" | ";
	margin: 0px 5px 0px 0px;
}

#metalinks ul.information li:last-child:after {
	content:"";
}

#metalinks {
	margin-bottom: 30px;
}

#metalinks ul {
	list-style-type: none;
	margin: 0px;
	clear: both;
}

#metalinks ul li {
	float: left;
	text-transform: uppercase;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	font-weight:400;
}

#metalinks ul li a {
	font-size: 18px !important;
}


#metalinks ul li:last-child:after {
	content:"" !important;
}

#metalinks .tribe-events-button, #metalinks .tribe-events-button:hover {
	background: none;
	font-size: inherit;
	font-weight: inherit;
	padding: 0px;
    margin-top: 0px;
    letter-spacing: 0;
}

#metalinks .tribe-events-ical:before, #metalinks .tribe-events-gcal:before {
	content: "\f073";
	font-family: FontAwesome;
	margin-right: 5px;
}

.cats {
	text-transform: uppercase;
}

.cats span:after {
	content: "; ";
}

.cats span:last-of-type:after {
	content: '';
}

.cats:before {
	content: "\f07c";
	font-family: FontAwesome;
    margin-right: 0px;
}

ul.sharing li {
	margin-right: 20px;
}

.info {
	margin-bottom: 30px;
}

.music.sponsors p, .music.sponsors p a {
	text-transform: uppercase;
	margin-bottom: 0px;
	font-weight: 600 !important;
	font-size: 20px !important;
	line-height: 1 !important;
	color: #333 !important;
}

.music.sponsors p.title {
	color: #959490 !important;
	font-size: 16px !important;
	font-weight: 600 !important;
}

.music.sponsors {
	margin-bottom: 40px;
}

#audio {
	background-color: #dddddd;
	padding: 20px;
	border-radius: 5px;
}

#audio h3 {
	margin-bottom: 0px;
}

#audio a {
	text-transform: uppercase;
	font-size: 10px;
}

#audio iframe {

}

ul#otherspeakers {
	text-transform: uppercase;
	font-weight: 500;
	padding-left: 0px;
    margin-left: 20px;
}

.forumpic {
	width: 100%;
	height: auto;
	z-index: 1;
    position: relative;
border-right: 5px solid white;
}

#flickr a img {
	opacity: .4;
	transition: opacity .25s ease-in-out;
}


#flickr a img:hover {
	opacity: 1;
	transition: opacity .25s ease-in-out;
}

#tribe-events-content {
	margin-bottom: 0px;
	padding: 0px;
}

body.single-tribe_events .entry-footer,
body.single-speaker .entry-footer {
	display: none;
}

body.single-tribe_events #colophon,
body.single-speaker #colophon {
	margin-top: 0px !important;
}

/* COMMENTS */

#thankyou {
	position: absolute;
	top: 80px;
	right: 20px;
	background-color: #a6a6a6;
	padding: 20px;
	z-index: 999;
}

#comments {
	position:relative;
	z-index:2;
	padding: 40px;
}

#comments h1 {
	text-transform: uppercase;
	margin-bottom: 10px;
}

.comment-form {
	padding-top: 0px;
}

ul.commentlist li {
    background-color: #3b3b3b;
    border-radius: 10px;
    padding: 20px;
	font-size: 18px !important;
	margin-bottom: 10px;
}

ul.commentlist li p, ul.commentlist li b {
	color: white !important;
}

.comment-metadata {
	display: none;
}

.comment-author > *:first-child:before {
	content:"From ";
}

body.single-tribe_events article {
	margin-bottom: 0px;
}

article .fn:after {
	content:":" !important;
	font-family: Roboto  !important;
	top: auto  !important;
	left: auto  !important;
	line-height: inherit  !important;
	font-size: 18px  !important;
}

.comment-form label, .comment-notes {
	font-family: Roboto  !important;
	font-size: 14px  !important;
	color: #333;
	margin-bottom: 5px;
	letter-spacing: normal;
	line-height: 1;
}

.comment-notes {
	margin-bottom: 20px;
}

.required {
	color: white;
}

.comment-content p {
	font-weight: 500 !important;
}

ul.commentlist li p.comment-awaiting-moderation {
	color: black !important;
padding: 20px;
background-color: #eab037;
font-weight: 500 !important;
border-radius: 5px;
margin-bottom: 10px;
}

#commentform .comment-form-url { display: none; }

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
	background-color: rgba(255,255,255,.2);
	font-family: Roboto;
	border: none;
	padding: 10px;
	border: 2px solid transparent;
	color: #333;
}

button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
	font-family: Roboto;
	font-weight: 500;
	background-color: #3b3b3b;
	width: 100%;
}

/* Lightbox */

#cboxTitle {
	display: none !important;
}

/* INTERIOR PAGES */



/* DONATE PAGE */

body.page-id-596 .row .rowbody {
	max-width: 900px;
}

#how-to-donate {
	text-align: center;
}

#how-to-donate h1 {
	color: #eab037;
}

#how-to-donate h2 {
	display: inline-block;
}

body.page-id-596 .introduction {
	padding-top: 0px;
    margin-bottom: 0px!important;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 0px !important;
	width: 100%;
	max-width: 1200px;
	position:relative;
}


body.page-id-596 .introduction h1 {
	margin-bottom: 100px;
}

body.page-id-596 .introduction p {
	text-align: center;
}

body.page-id-596 .orange_button {
	background-color:  #eab037 !important;
}

#donate-levels {
	background-color: #eab037;
}

#donate-levels h1 {
	padding: 20px 0px;
	text-align: center;
}

.supp {
	width: calc(33.3% - 10px);
	margin-right: 10px;
	float: left;
	height: 120px;
	background-color: transparent;
	margin-bottom: 10px;
	padding: 35px 30px;
	font-family: Roboto;
	font-weight: 400;
	font-size: 24px;
	color: #787878;
	line-height: 1;
	border: 3px solid white;
}


.supp:nth-child(3n) {
	margin-right: 0px;
}
.supp img {
	height: 100%;
}

.supp a {
	display: block;
	color: white !important;
	text-align: center;
	line-height: 1.2;
}


/* ABOUT PAGE */


body.page-id-628 .row .rowbody {
	max-width: 900px;
}

#page {
	background-image: url(http://dev.westminsterforum.org/wp-content/uploads/2016/03/west_top.jpg);
	background-size: cover;
	background-attachment: fixed;
}

.quote {
	margin: 0 auto;
	max-width:1000px;
	text-align: center;
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}

.attrib {
	font-weight: 500;
	text-transform: uppercase;
	font-size: 20px;
	text-align: center;
	color: #959490;
}

#ourstory {
	margin-top: 0px !important;
}

#ourstory .rowbody {
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center bottom; 
	padding-top: 0px;
}

#ourstory h1 {
	color: #aebb56;
}

#photoblock {
	margin: 0px !important;
	text-align: center;
	background-color: #aebb56;
}

#photoblock img {
	width: 1000px;
	height: auto;
}

body.page-id-616 .clicker {
	background-color: #aebb56;
}

/* VISIT */

.page-id-628 #masthead {
	background-position: center bottom;
}

#visit {
	
}

#visit h4 {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 24px;
}

#visit .rowbody {
	background-size: 100%;
	background-repeat: no-repeat;
}

#bigpicture {
	margin-bottom: 20px !important;
	width: 100%;
	height:400px;
	position: relative;
	max-width: none !important;
	background-size: cover;
	background-position: center center;
}

/* RESPONSIVE MENU */

#responsive-menu .responsive-menu li:first-child a {
	border-top: 0px;
}

#responsive-menu-title {
	text-transform: uppercase;
}

/* BIG LONG LISTS */

.half {
	width: calc(50% - 20px);
	padding-right: 20px;
	float: left;
}

.half:nth-of-type(odd) {
	clear: left;
}

.half h3 {
	padding-bottom: 10px;
	margin-bottom: 10px;
}

/* AJAX SEARCH LITE */

#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
	font-size: 18px !important;
}

#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input,
#ajaxsearchlite1 .probox, div.asl_w .probox {
	height: 44px !important;
}

/* MEDIA QUERIES */

/* IPAD HORIZONTAL */

@media only screen and (max-width: 1024px) {


	#masthead #series {
		width: 100%;
	}

	#logo {
		margin-left: 20px;
	}

	#visit .rowbody, #ourstory .rowbody {
		background-image: none !important;
	}

	.forum .speakername {
		font-size: 30px;
	}

	body.home .forum .forumdate {
		font-size: 20px;
	}

	#archiveintro {
		margin-left: 60px;
	}

	#searchbox {
		width: auto;
	}

	.forumcontainer {
		max-width: none;
		width: 100%;
	}

	.forum:hover {
		margin-left: 0px;
		padding-right: 40px;
	}

	h1.searchresults {
		padding: 50px !important;
	}	

	.forum .forumtitle {
		font-size: 20px;
	}

	#comments h1 {
	font-size: 24px; 
	}
}

/* Small screen search page */

@media only screen and (max-width: 900px) {

	#branding {
		padding-top: 25px;
	}
	#searchbox .searchform-label {
		width: auto;
	}

	#archiveintro, #searchbox {
		width: 100%;
		float: none;
		max-width: none;
		margin-left: 0px;
	}	


}

/* IPAD VERTICAL */

@media only screen and (max-width: 768px) {
	
	#logo {
		margin-top: 0px;
		max-width: 500px;
		height: 245px;
	}

	#branding {
		height: 260px;
	}


	#footsidebar {
		padding: 50px !important;
	}

	#colophon #text-2, #colophon #nav_menu-2 {
		width: calc(50% - 20px);
	}
	#colophon #text-3 {
		width: 100%;
	}

	.fifty {
		width: calc(100% - 80px);
		float: none;
		margin-left: 40px;
		margin-right: 40px;
		max-width: none;
	}	


	.details {
		width: calc(100% - 360px);
	}	

	.forumresult .speakername {
		margin-top: 0px;
	}	

	.tribe-events-single.primary > .tribe_events,
	.tribe-events-single.primary .speaker
	{
		width: 100%;
	}

	#secondary {
		width: 100%;
	}

	#inner {
		padding-bottom: 40px;
	}

	#inner .block {
		display: none;
	}

	img.mobile {
		display: block;
	}

	#tribe-events-content h1#speakername {
	    margin-top: 0px;
	    height: 200px;
	    padding-left: 220px;
	    font-size: 60px;
		padding-top: 20px;
	}

	#secondary .forumpic {
		display: none;
	}

	.quote {
		padding: 40px 20px;
	}

	.introduction.statement {
		padding: 0px 50px;
	}

body.page-id-596 .introduction p {
	width: 100%;
	position: relative;
}

#graphic {
	width: 80%;
	margin: 20px auto;
	float: none;
	padding-left: 0px;
}

#graphic img {
	margin-top: 40px;
}


	body.page-id-596 .introduction p, #donatebutton {
		width: 100%;
	}

	#how-to-donate a {
float: left;
    display: block;
    width: 100%;
	}

	#searchbox {
		margin-bottom: 0px;
	}

}


/* MOBILE */

@media only screen and (max-width: 650px) {
	
	.half {
		width: 100% !important;
	}

	#masthead #series {
		display: none;
	}

	#page {
		background-image: none;
	}

	#logo {
		width: 280px;
		margin-left: 10px;
	}

	#branding {
		height: 200px;
	}

	.statement {
		padding-top:0px;
		margin-top:0px;
		margin-bottom:0px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.statement p {
		font-size: 1.5em;
	}

	#notice, #notice:hover {
		left:-100% !important;
		width:100%;
		z-index:999;
    top: -25px;
    position: absolute;
	}

	#notice.on {
		left: 0px !important;
	}

	#notice .close {
		font-size: 24px;
		margin-top: 20px;
		display: block;
	}


/* forum stuff */

	.forum {
		max-height: 400px;
		padding: 0px;
	}

	.imgblock {
	    width: 100%;
	    margin-left: 0px;
	    border: none;
	    height: 250px;
	}

	.forum .tribe-events-ical {
		bottom: 0px;
	}

	.forum .details {
	    width: 100% !important;
	    margin-left: 0px;
	    padding: 20px;
	}

	.forum .button.more {
		top: 188px;
	}

	.forum .speakername {
		margin-top: 0px;
	}

	.forum:hover {
		padding-right: 0px;
		margin-left: 0px;
	}

	.forumresult .toggle {
		display: none;
		height: 0px;
		width: 0px;
	}

	#searchbox {
	width: 100%;
    padding: 20px 20px 40px 20px;
    margin: 0px;
	}

#searchbox .searchform-input-wrapper {
	float: left;
	clear: left;
	width: 100%;
}

#searchbox input[type="submit"] {
	width: 100%;
	height: 50px;
}

.searchform-controls {
	padding-top: 20px;
	text-align: left;
}

#searchbox .searchform-params > div {
	margin-left: 0px;
}
	

	/* forum page */

	#metalinks ul li {
		height: auto;
	}

	.single-tribe_events .lst {
		width: 100%;
	}

	.hideme {
		display: none;
	}

	img.mobile {
		position: relative;
		width: 100%;
		height: auto;
	}

	#tribe-events-content h1#speakername {
		padding: 20px 20px;
		height: auto;
		margin-bottom: 20px;
		font-size: 50px;
	}

	#inner {
		padding: 20px !important;
	}

	h2#forumname {
		margin-bottom: 20px;
	}

	#metalinks li {
		font-size: 20px;
		width: 100%;
	}

	#metalinks li:after {
		content: '' !important;
	}

	#metalinks .fa-share-alt {
		display: none;
	}

	#audio a {
    font-size: 12px;
    display: block;
    padding: 20px;
    border: 2px solid #211e1f;
    border-radius: 10px;
    margin: 20px auto;
    text-align: center;
	}

	#audio h3 {
		margin-bottom: 20px;
	}

	#footsidebar > div {
		width: 100% !important;
		margin-right: 0px !important;
	}	

#footsidebar {
    padding: 20px !important;
}
	#footerimg .clicker {
		padding: 20px;
	}

	.pagetitle {
		font-size: 70px;
		bottom: -16px;
	}

	#masthead {
		height: 200px;
	}

	#series.forumcontainer .seriestitle {
		margin-left: 20px;
	}

	body.home #masthead {
		height: 450px;
		background-position: -445px;
	}

	#primary.infopage .row {
		margin-top: 0px;
 	}
	
	.fifty {
		width: 100% !important;
		margin: 0px;
	}

	#donatebutton {
    float: none;
    display: block;
    padding: 20px;
    margin-bottom: 60px;
    font-size: 24px;
	margin-left:0px;
	}

	h1 {
		font-size: 2em;
	}

	#primary.infopage .row > div { 
		padding: 20px;
	}

	#primary.infopage .row .rowbody > h1 {
		height: auto;
	}

	#donate-levels {
		margin-top: 70px !important;
	}
	
	#donate-levels td {
		font-size: 13px;
	}

	#contact .two span, #contact .three span,#contact .wpcf7 span {
		width: 100%;
	margin-right: 0px;
	}

	.ctct-827 label {
		font-size: 15px;
	}

	body.page-id-596 .introduction h1 {
		margin-bottom: 40px;
	}

	#graphic {
		margin-bottom: 0px;
	}

	.supp {
		width: 100%;
		margin-right: 0px;
	}

	body.page-id-596 .introduction, body.page-id-596 #primary.infopage .row{
		padding-bottom: 0px;
	}
}


#click-menu {
	top: 20px !important;
	right: 20px !important;
}

#RM3Lines:after {
	content:"\f0c9";
	font-family: FontAwesome;
	font-size: 40px;
    position: absolute;
    top: -15px;
    left: 0px;
	color: #3b3b3b;
}

#click-menu .threeLines .line {
		background-color: transparent !important;
}

#responsive-menu-title {
	padding-top: 30px !important;
}

/* Homepage 2019 CSS */

body.page-template-page-home-2019 .pagetitle {
	display:none;
}

body.page-template-page-home-2019 #masthead {	
    /position: absolute;
	height:auto !important;
    margin-bottom: 0px;
}

body.page-template-page-home-2019 #masthead  #series {
	position: absolute;
    width: 700px;
    z-index: 999;
}

#slider_35222 .owl-item {
	margin-bottom: 50px;
}

/* New archive pages 2019 */


a.orange_button {
	background-color: #e4731e;
    color: white;
    padding: 10px 15px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px;
	-webkit-box-shadow: -7px 8px 16px 0px rgba(50, 50, 50, 0.33);
-moz-box-shadow:    -7px 8px 16px 0px rgba(50, 50, 50, 0.33);
box-shadow:         -7px 8px 16px 0px rgba(50, 50, 50, 0.33);
	margin-bottom: 20px;
    margin-top: 20px;
    display: inline-block;
}

/* youtube breaker */


.postid-53784 .topic.info h2 {
   display: none;
}


/* Owl slider responsive */


@media only screen and (max-width: 650px) {

	.owl-item > div {
		min-height: 200px !important;
	}
	
	
}